{
	Init[ (s)
	{
		SetName(2883);
		SetShortName(2883);
		SetItemDescription(2884);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(10);
		SetDamageMax(50);
		SetCost(35331);
		SetMarketValue(12366);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
